div,h1,h2,h3,h4,h5,h6,p,button{font-weight:lighter;}
.advantage{height:295px;background:#f5f5f5;}
.jh-bc-from{background:url(../images/gsbg/bg-bg.jpg) repeat;padding:40px 0 80px;}
.jh-bc-from-wrap{width:800px;display: block;margin:0px auto;}
.jh-bc-from-wrap h4{font-size:36px;color:#333;text-align: center;margin-bottom: 50px;background:url(../images/gsbg/h4-bg.png) no-repeat center;}
.jh-bc-from-wrap dl{overflow: hidden;margin-bottom: 30px;}
.jh-bc-from-wrap dt{float:left;width:190px;font-size:30px;color:#333;line-height:60px;}
.jh-bc-from-wrap dd{float:right;width:600px;position: relative;}
.jh-bc-from-wrap dd select{width:100%;height:73px;border:1px solid #00deff;padding:0 10px;font-size:30px;color:#999999;background:url(../images/gsbg/icon_dbx.png) no-repeat 535px center;-webkit-appearance: none; appearance: none; -moz-appearance:none;}
.jh-bc-from-wrap dd button{width:288px;height: 73px;background:#fff;color:#333;font-size: 30px;border:0px;border:1px solid #333;cursor:pointer;}
.jh-bc-from-wrap dd button.active{background: #00deff;color:#fff;border-color:#00deff;}
.jh-bc-from-wrap dd button:last-child {float:right;}
.jh-bc-from-wrap dd button.code{color:#fea100;background:none;position:absolute;right:0px;top:0px;width:200px;cursor:pointer;border:0px;}
.jh-bc-from-wrap dd input[type="text"]{width:100%;height:73px;border:1px solid #00deff;padding:0 10px;font-size:30px;color:#999999;}
.jh-bc-from-wrap p input[type="submit"]{width:90%;float:right;height: 73px;background: #00deff;color:#666;font-size: 30px;border:0px;cursor:pointer;}

.jh-bc-risk{background: #f5f5f5;}
.jh-bc-risk h2{font-size:50px;margin-bottom:20px;text-align:center;color:#333;}
.jh-bc-risk h2 span{font-weight:bold;font-style:italic;font-size:72px;color:#ff9800;font-family:"Arial";}
.jh-bc-risk h4{font-size:40px;color:#666;margin-bottom:20px;}
.jh-bc-risk p{font-size:24px;color:#666666;}
.jh-bc-risk ul{max-width:1200px;margin:0px auto;display:flex;flex-wrap: wrap;justify-content:space-between;}
.jh-bc-risk ul li{width:50%;text-align:center;margin-top:50px;}

.jh-bc-server{background:#f5f5f5 url(../images/gsbg/bg-bg.jpg) repeat;margin-bottom:110px;}
.jh-bc-server h2{font-size:50px;margin-bottom:20px;text-align:center;}
.jh-bc-server h6{font-size:24px;margin-bottom:57px;color:rgba(0,0,0,0.6);font-weight:lighter;text-align:center;}   
.jh-bc-server li{padding:60px 30px;box-shadow:1px 1px 30px #cadae8;width:30%;float:left;margin-right:5%;margin-top:60px;padding-left:142px;}
.jh-bc-server li:nth-child(3n){margin-right:0;}
.jh-bc-server h4{font-size:30px;color:#333;margin-bottom:15px;}
.jh-bc-server p{font-size:24px;color:#333;font-weight:lighter;}
.jh-bc-server li.s1{background:#fff url(../images/gsbg/ser1.png) no-repeat 32px center;}
.jh-bc-server li.s2{background:#fff url(../images/gsbg/ser2.png) no-repeat 32px center;}
.jh-bc-server li.s3{background:#fff url(../images/gsbg/ser3.png) no-repeat 32px center;}
.jh-bc-server li.s4{background:#fff url(../images/gsbg/ser4.png) no-repeat 32px center;}
.jh-bc-server li.s5{background:#fff url(../images/gsbg/ser5.png) no-repeat 32px center;}
.jh-bc-server li.s6{background:#fff url(../images/gsbg/ser6.png) no-repeat 32px center;}

.bc-change{background:url(../images/gsbg/change-bg.png) no-repeat center / cover;padding:90px 0;}
.bc-change ul{max-width:1200px;margin:0px auto;display:flex;flex-wrap: wrap;justify-content:space-between;}
.bc-change ul li{margin-bottom:70px;}
.bc-change h2{font-size:50px;margin-bottom:20px;color:#fff;text-align:center;}
.bc-change p{font-size:24px;margin-bottom:57px;color:rgba(255,255,255,0.6);font-weight:lighter;text-align:center;}
.bc-change a{display: block;width:666px;height:80px;background:#00deff;margin:0px auto;border-radius:5px;text-align: center;font-size:30px;line-height:80px;color:#fff;}

.certificates{overflow: hidden;padding:40px;background: #fff;box-shadow:1px 1px 30px #cadae8;}
.certificates .fr p{font-size:30px;color:#333;margin-bottom:50px;background:url(../images/gsbg/icon_change.png) no-repeat left center;padding-left:48px;}
.certificates div{width:50%;text-align:center;}
.certificates .fr{padding-top:50px;text-align:left;}

.handle{background-color:#f5f5f5;}
.handle h2{font-size:50px;color:#333;text-align: center;margin-bottom:50px;}
.handle .handle-cl{margin-bottom:120px;}
.handle .handle-cl li:first-child{margin-left:0;}
.handle .handle-cl li{width:24%;margin-left:1.25%;float:left;border-radius:5px;background:#fff;font-size:30px;text-align:center;color:#666666;padding:20px;box-shadow:0px 0px 30px #cadae8;}
.handle .contain{max-width:1200px;}

.coc-process{background:url(../images/gsbg/process-bg.png) no-repeat center / cover;text-align: center;color:#fff;}
.coc-process h2{font-size:50px;margin-bottom:20px;}
.coc-process p{font-size:24px;margin-bottom:57px;color:rgba(255,255,255,0.6);font-weight:lighter;}
.coc-process img{max-width:100%;}

.advantage .atg-wrap{max-width:1400px;margin:0px auto;display:block;background:#fff;position:relative;top:-20px;overflow: hidden;padding:30px;}
.advantage .atg-wrap li{width:33.333%;float:left;padding:30px 60px;border-right:1px dashed #333;}
.advantage .atg-wrap li:last-child{border-right:0px;}
.advantage .atg-wrap li .fl:first-child{margin-right:30px;}
.advantage .atg-wrap h4{font-size:36px;color:#333;}
.advantage .atg-wrap p{font-size:24px;color:#333;}
